body,td,table,p,li,select,input,div{font-size:12px;font-family:宋体,Verdana;}

a:link{color:#000000;font-size:12px;font-family:宋体,Verdana;TEXT-DECORATION: underline}
a:hover{color:#cc0000;font-size:12px;TEXT-DECORATION: underline}
a:visited{color:#000000;font-size:12px;TEXT-DECORATION:underline}
a:active{color:#000000;font-size:12px;TEXT-DECORATION:underline}

.head:link{font-size:12px;font-family:宋体;TEXT-DECORATION: none}
.head:hover{font-size:12px;TEXT-DECORATION: none}
.head:visited{font-size:12px;TEXT-DECORATION:none}
.head:active{font-size:12px;TEXT-DECORATION:none}


.white:link{font-size:12px;font-family:宋体;color:#ffffff;TEXT-DECORATION: none}
.white:hover{font-size:12px;color:#ffffff;TEXT-DECORATION: none}
.white:visited{font-size:12px;color:#ffffff;TEXT-DECORATION:none}
.white:active{font-size:12px;color:#ffffff;TEXT-DECORATION:none}

.c{line-height:150%;}
.b{line-height:180%;}



INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc}
textarea {border-width: 1; border-color: #000000; background-color: #efefef; font-family: 宋体; font-size: 9pt; font-style: bold;}
select {border-width: 1; border-color: #000000; background-color: #efefef; font-family: 宋体; font-size: 9pt; font-style: bold;}